Subject: Re: bug#69492: File too big for Emacs?

From: Robert Boyer <[email-masked]>
Date: Sat, 2 Mar 2024 06:15:18 -0600

> What does the command 'free' display if you invoke it from the shell
prompt?

> free
               total        used        free      shared  buff/cache
available
Mem:         2827236     1172052     1010804       22736      644380
1655184
Swap:              0           0           0

On Sat, Mar 2, 2024 at 5:10 AM Eli Zaretskii <[email-masked]> wrote:

> > From: Robert Boyer <[email-masked]>
> > Date: Sat, 2 Mar 2024 02:54:47 -0600
> > Cc: [email-masked], [email-masked], [email-masked],
> >       [email-masked], [email-masked], [email-masked]
> >
> > I did not seem to have trouble finding the file, literally.
> >
> > It showed up ok in a buffer, as I said in my bug report.
> >
> > The problem I had was that I could not move to the bottom of the buffer
> with M->.
>
> What exactly is the problem?  My guess is that the problem is the same
> I mentioned: your system doesn't have enough VM.  What does the
> command 'free' display if you invoke it from the shell prompt?
>